{% extends 'register/baselog.html' %}

{% block title %}Create an Account{% endblock %}

{% load crispy_forms_tags %}


{% block content %}

    <form method="POST" class="form-group">
        {% csrf_token %}
        {{ form|crispy }}
        <button type="submit" class="btn btn-success">Register</button>
    </form>

    <div class="border-top pt-3">
        <small class="text-muted">
            Already have an account? <a class="ml-2" href="/login">Sign in</a>
        </small>
    </div>

{% endblock %}
